@charset "utf-8";
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 12px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96-topr{
   line-height: 19px;
    background: url(?/../styles/../borders/border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96?images/rczp2.jpg) no-repeat;
    height: 19px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96-topl{
   line-height: 19px;
    background: url(/?/../styles/../borders/border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96?images/rczp2.jpg) no-repeat;
    height: 19px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    padding-top: 0px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96-mid{
   n: n;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .borderContent{
   padding-bottom: 10px;
    padding-left: 2px;
    padding-right: 10px;
    padding-top: 0px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96-footerr{
   n: n;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96-footerl{
   n: n;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .comptitle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .comptitle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .comptitle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .titlestyle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96{
   font-style: normal;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .comptitle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .comptitle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .comptitle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .comptitle_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .compmore_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .compmore_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .compmore_867e7195-4bf9-4d51-a7e6-6d5d7adb7b96 .moreLink{
   font-style: normal;
    font-weight: normal;
}
